26Q0007 ANNEX C PRICING.xlsx
XLSX spreadsheet 21 KB Posted
- Attached to
- NEWPORT RI POTS REPLACEMENT SOLUTION Federal contract opportunity
- Solicitation number
- N7027226Q0007
About this file
This is a pricing template (Annex C) for solicitation N7027226Q0007, a POTS (Plain Old Telephone Service) replacement solution for Newport, Rhode Island issued by the Department of the Navy Naval Supply Systems Command. The template is an editable Excel spreadsheet designed to accommodate various pricing structures and is optional for use by offerors.
The pricing template contains two primary sections: a standard pricing breakdown and a Customer Furnished Material (CFM) tab. The main pricing section includes line items for Airfare, Lodging, Meals & Incidentals, Transportation, Labor, Travel, Overtime/Holiday, and Equipment (with a quantity of 60 units listed). The CFM tab provides 45 numbered line items (0001-0045) for part numbers, item descriptions, quantities, units of measure, and extended pricing calculations. All formulas and calculations are incorporated within the spreadsheet to automatically compute subtotals and grand totals. The document explicitly notes that it is editable to allow offerors to add, remove, or modify items as needed to align with their specific proposed solution for the POTS replacement system.
View the file
Other files for this federal contract opportunity
| File | Type | Posted |
|---|---|---|
| 26Q0007 RFC-003 RESPONSE.pdf | ||
| 26Q0007-0001 RFQ.docx | DOCX document | |
| 26Q0007 RFC-002 RESPONSE.pdf | ||
| 26Q0007 RFC-001 RESPONSE.pdf | ||
| 26Q0007 ANNEX A PWS.docx | DOCX document | |
| 26Q0007 RFQ.docx | DOCX document | |
| 26Q0007 ANNEX B TECH EVAL FACTORS.docx | DOCX document | |
| 26Q0007 RFC TEMPLATE.docx | DOCX document |
On GovTribe
Work with this file on GovTribe
- Download the original file
- Contacts named in this file
- Similar government files
- Ask GovTribe AI about this file
Text version
TOTAL
| ITEM | QTY | PRICE | EXT PRICE |
| AIRFARE | $ - 0 | ||
| LODGING | $ - 0 | ||
| M&I | $ - 0 | ||
| TRANSPORTATION | $ - 0 | ||
| SUBTOTAL | $ - 0 | ||
| LABOR | $ - 0 | ||
| TRAVEL | $ - 0 | ||
| OT/HOLIDAY | $ - 0 | ||
| EQUIPMENT | 60 | $ - 0 | |
| SUBTOTAL | $ - 0 |
| GRAND TOTAL | $ - 0 | |
| **NOTE: | USE OF ANNEX C FOR PRICING IS OPTIONAL | |
| DOCUMENT IS EDITABLE TO ADD, REMOVE, OR EDIT ITEMS | ||
| CALCULATIONS ARE INCORPORTATED WITHIN | ||
| SECOND TAB FOR CFM - IF ABLE TO IDENTIFY INVENTORY UTILIZE CFM TAB | ||
| FURNISHED MATERIAL CALCULATIONS ARE INCORPORATED AND DETAILS ARE EDITABLE. |
CFM
| LINE | Part Number | Item Description | Qty. | UOM | PRICE | EXT PRICE |
| 0001 | $ - 0 | |||||
| 0002 | $ - 0 | |||||
| 0003 | $ - 0 | |||||
| 0004 | $ - 0 | |||||
| 0005 | $ - 0 | |||||
| 0006 | $ - 0 | |||||
| 0007 | $ - 0 | |||||
| 0008 | $ - 0 | |||||
| 0009 | $ - 0 | |||||
| 0010 | $ - 0 | |||||
| 0011 | $ - 0 | |||||
| 0012 | $ - 0 | |||||
| 0013 | $ - 0 | |||||
| 0014 | $ - 0 | |||||
| 0015 | $ - 0 | |||||
| 0016 | $ - 0 | |||||
| 0017 | $ - 0 | |||||
| 0018 | $ - 0 | |||||
| 0019 | $ - 0 | |||||
| 0020 | $ - 0 | |||||
| 0021 | $ - 0 | |||||
| 0022 | $ - 0 | |||||
| 0023 | $ - 0 | |||||
| 0024 | $ - 0 | |||||
| 0025 | $ - 0 | |||||
| 0026 | $ - 0 | |||||
| 0027 | $ - 0 | |||||
| 0028 | $ - 0 | |||||
| 0029 | $ - 0 | |||||
| 0030 | $ - 0 | |||||
| 0031 | $ - 0 | |||||
| 0032 | $ - 0 | |||||
| 0033 | $ - 0 | |||||
| 0034 | $ - 0 | |||||
| 0035 | $ - 0 | |||||
| 0036 | $ - 0 | |||||
| 0037 | $ - 0 | |||||
| 0038 | $ - 0 | |||||
| 0039 | $ - 0 | |||||
| 0040 | $ - 0 | |||||
| 0041 | $ - 0 | |||||
| 0042 | $ - 0 | |||||
| 0043 | $ - 0 | |||||
| 0044 | $ - 0 | |||||
| 0045 | $ - 0 | |||||
| TOTAL | $ - 0 |
File details come from the government source that posted it. Updated .